name: Chimoney
description: >-
  Chimoney issues production-ready digital passports (W3C DID, KYC/KYB built-in)
  paired with Interledger wallets for AI agents. Supports 10+ payment methods,
  130+ countries, 5 blockchains, 20+ stablecoins. Policy controls, spending
  limits, and immutable audit trails are set at agent creation. Human and agent
  wallets share the same infrastructure.
version: '1.0'
operations: []
contact_methods: null
endpoints:
  - url: https://api.chimoney.io
    protocol: https
